header p.upper { background-image:url(../links/forsythien_header_up.jpg); }
header p.lower { background-image:url(../links/forsythien_header_dn.jpg); }

#TextFrame { background-image: url(../links/forsythien_text_frame.jpg); }
footer     { background-image: url(../links/forsythien_footer.jpg);     }

#TextFrame ul        { list-style-type : none;  }
#TextFrame a:visited { color           : blue;  }
#TextFrame a:link    { color           : blue;  }
#TextFrame a:hover   { color           : white; }
